<template>
	<div class="container-fluid">
		<div class="row mb-4">
			<div class="col-3">
				<div class="card border-left-primary shadow h-100 py-2">
	                <div class="card-body">
	                  <div class="row no-gutters align-items-center">
	                    <div class="col mr-2">
	                      <div class="text-xs font-weight-bold text-primary text-uppercase mb-1">Ganacia mensual</div>
	                      <div class="h5 mb-0 font-weight-bold text-gray-800">$40,000</div>
	                    </div>
	                    <div class="col-auto">
	                      <i class="fas fa-calendar fa-2x text-gray-300"></i>
	                    </div>
	                  </div>
	                </div>
               </div>
			</div>

			<div class="col-3">
				<div class="card border-left-success shadow h-100 py-2">
	                <div class="card-body">
	                  <div class="row no-gutters align-items-center">
	                    <div class="col mr-2">
	                      <div class="text-xs font-weight-bold text-success text-uppercase mb-1">Ingreso Anual</div>
	                      <div class="h5 mb-0 font-weight-bold text-gray-800">$215,000</div>
	                    </div>
	                    <div class="col-auto">
	                      <i class="fas fa-dollar-sign fa-2x text-gray-300"></i>
	                    </div>
	                  </div>
	                </div>
                </div>
			</div>

			<div class="col-3">
				<div class="card border-left-info shadow h-100 py-2">
	                <div class="card-body">
	                    <div class="row no-gutters align-items-center">
		                    <div class="col mr-2">
		                        <div class="text-xs font-weight-bold text-info text-uppercase mb-1">Tareas Culminadas</div>
		                        <div class="row no-gutters align-items-center">
			                        <div class="col-auto">
			                          <div class="h5 mb-0 mr-3 font-weight-bold text-gray-800">50%</div>
			                        </div>
			                        <div class="col">
			                          <div class="progress progress-sm mr-2">
			                            <div class="progress-bar bg-info" role="progressbar" style="width: 50%" aria-valuenow="50" aria-valuemin="0" aria-valuemax="100"></div>
			                          </div>
			                        </div>
		                        </div>
		                    </div>

		                    <div class="col-auto">
		                      <i class="fas fa-clipboard-list fa-2x text-gray-300"></i>
		                    </div>
	                    </div>
	                </div>
                </div>
			</div>


			<div class="col-3">
				<div class="card border-left-warning shadow h-100 py-2">
	                <div class="card-body">
		                <div class="row no-gutters align-items-center">
		                    <div class="col mr-2">
		                      <div class="text-xs font-weight-bold text-warning text-uppercase mb-1">Concesionarios</div>
		                      <div class="h5 mb-0 font-weight-bold text-gray-800">15</div>
		                    </div>
		                    <div class="col-auto">
		                      <i class="fas fa-car-side fa-2x text-gray-300"></i>
		                    </div>
		                </div>
	                </div>
                </div>
			</div>
		</div>

		<div class="row" style="font-size: 18px;">
			<div class="col-6">
				<div class="card shadow mb-4">
	                <div class="card-header py-3">
	                  <h6 class="m-0 font-weight-bold text-primary">Proyectos</h6>
	                </div>
	                <div class="card-body">
	                  <h4 class="small font-weight-bold">Concesionario Chiclayo<span class="float-right">20%</span></h4>
	                  <div class="progress mb-4">
	                    <div class="progress-bar bg-danger" role="progressbar" style="width: 20%" aria-valuenow="20" aria-valuemin="0" aria-valuemax="100"></div>
	                  </div>
	                  <h4 class="small font-weight-bold">Estudio de Mercado Trujillo<span class="float-right">40%</span></h4>
	                  <div class="progress mb-4">
	                    <div class="progress-bar bg-warning" role="progressbar" style="width: 40%" aria-valuenow="40" aria-valuemin="0" aria-valuemax="100"></div>
	                  </div>
	                  <h4 class="small font-weight-bold">Proyecto Arequipa <span class="float-right">60%</span></h4>
	                  <div class="progress mb-4">
	                    <div class="progress-bar" role="progressbar" style="width: 60%" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100"></div>
	                  </div>
	                  <h4 class="small font-weight-bold">Mercadeo en Cusco <span class="float-right">80%</span></h4>
	                  <div class="progress mb-4">
	                    <div class="progress-bar bg-info" role="progressbar" style="width: 80%" aria-valuenow="80" aria-valuemin="0" aria-valuemax="100"></div>
	                  </div>
	                  <h4 class="small font-weight-bold">Concesionario en Iquitos <span class="float-right">Complete!</span></h4>
	                  <div class="progress">
	                    <div class="progress-bar bg-success" role="progressbar" style="width: 100%" aria-valuenow="100" aria-valuemin="0" aria-valuemax="100"></div>
	                  </div>
	                </div>
                </div>

                <div class="row">
                	<div class="col-6">
                		<div class="card bg-primary text-white shadow">
		                    <div class="card-body"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">
		                      Primario
		                      </font></font><div class="text-white-50 small"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;"># 4e73df</font></font></div>
		                    </div>
		                </div>
                	</div>
                	<div class="col-6">
                		<div class="card bg-success text-white shadow">
		                    <div class="card-body"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">
		                      Éxito
		                      </font></font><div class="text-white-50 small"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;"># 1cc88a</font></font></div>
		                    </div>
		                </div>
                	</div>
                </div>
			</div>


			<div class="col-6">
				
				<div class="card shadow mb-4">
	                <div class="card-header py-3">
	                  <h6 class="m-0 font-weight-bold text-primary">Ilustrate</h6>
	                </div>
	                <div class="card-body">
	                    <div class="text-center">
	                    	<img class="img-fluid px-3 px-sm-4 mt-3 mb-4" style="width: 25rem;" src="https://cdn.pixabay.com/photo/2017/02/13/02/17/business-plan-2061633_960_720.jpg" alt="">
	                    </div>
	                  	<p>Aprende más sobre los negocios, rescuerda que nunca esta de mas mantenerte informado sobre las nuevas tendencias del mercado.</p>
	                  	<a target="_blank" rel="nofollow" href="https://www.edx.org/es/aprende/estrategia">Estrategias de negocios →</a>
	                </div>
                </div>

                <div class="row">
                	<div class="col-12">
                		<div class="card shadow mb-4">
			                <div class="card-header py-3">
			                  <h6 class="m-0 font-weight-bold text-primary"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Enfoque de Geor</font></font></h6>
			                </div>
			                <div class="card-body">
			                  <p><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Geor como una empresa peruana quiere llegar a</font><font style="vertical-align: inherit;">todos los rincones del país, inaugurando concesionarios a lo ancho y largo de todo el territorio nacional, desea proporcionar los mejores financiamientos para la adquisición de vehículos,está en pro de agilizar los trámites de estos proceso.</font></font></p>
			                </div>
			            </div>
                	</div>
                </div>
			</div>

		</div>
	</div>
</template>
<script>
    export default {

    }
</script>